/*
	Auteur      : Eldi Kabashi
	Date        : 12.01.2022 
	Description : Le fichier CSS pour la page sur les compétitions
*/
.contenu2, .contenu3{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.contenu2 div, .contenu3 div{
  width: 50%;
}
@media screen and (max-width: 1420px){
  .contenu2 div, .contenu3 div{
    width: 100%;
  }
}